.icon-container {
    width: 80px;
    height: 80px;
    background-color: white;
    border-radius: 50%;
    margin-left: 20px;
    align-items: center;
    margin-top: 15px;
    transition: transform 0.3s ease;
    padding: 15px;
    margin-bottom: 10px;
    /* border: none; */
    /* border:2px solid red; */


}

.icon-container-main {
    height: 180px;
    width: 121px;
    /* border:2px solid red; */
   

}


/* Styling for active category */
.icon-container-main.active .categoryCard {
    background-color: #F49B3F;
    box-shadow: 0px 0px 10px 2px rgba(180, 180, 180, 0.5);
    transform: translateY(10px);
    height: 165px;
    /* width: 121px; */

}



.categoryCard {
    background-color: #F7F7F7;
    border: none;
    border-radius: 12px;
    height: 165px;
    width: 121px;
}


.icon-container-main.active .edit-button {
    display: inline-block;
    background-color: transparent;
    color: #00A0B1;

}


.edit-button {
    display: none;
    border: none;
    font-weight: 500;
    /* border:2px solid red; */
    /* height: 20px; */
    font-size: 15px;
    margin-top: -500px;


}

.icon-container-main.active .card-text {
    color: white;
}
